» Ubuntu » Paquets

Error

two or more packages specified (thunderbird-locale-mk natty)